.leftImage {
float: left;
margin-right: 20px;
margin-bottom: 20px;
}

.rightImage {
float: right;
margin-left: 20px;
margin-bottom: 20px;
}


/*===== HERO WIDGETs =====*/
/*========================*/

.hero-landing__heading {
    font-size: 68px;
    line-height: 78px;
}
@media (max-width: 768px){
    .hero-landing__heading {
        line-height: 50px;
        font-size: 42px;
        padding-top: 50px;
    }
    .hero-landing__header-icon-wrapper {
        display: none;
    }
    .hero-landing__heading-inner {
        margin-left: 0;
    }
    .hero-landing__copy {
        padding-top: 30px;
    }
    .hero-sublanding__heading {
        font-size: 37px;
        line-height: 44px;
    }
    .hero-sublanding__breadcrumbs .breadcrumbs {
        flex-flow: wrap;
        padding: 8px 15px 8px 15px;
        height: auto;
    }
    .breadcrumbs__link, .breadcrumbs__selected-link {
        text-transform: initial;
        letter-spacing: initial;
        font-size: 14px;
        line-height: 18px;
    }
}
@media (min-width: 64em){
    .hero-sublanding {
        margin-bottom: 70px;
    }
    .hero-sublanding__heading {
        font-size: 64px;
        line-height: 76px;
    }
}

/*===== FEATURE WIDGETs =====*/
/*===========================*/

@media (max-width: 768px){
    .feature-image__inner{
        padding-top: 40px;
    } 
    .feature-image__heading__icon {
        display: none;
    }
    .feature-image .feature-image__container .feature-image__inner .feature-image__text-container .feature-image__heading {
        font-size: 30px;
        line-height: 37px;
    }
    .feature-text .feature-text__container .feature-text__inner .feature-text__heading,
    .feature-stat__text-container .feature-stat__text-heading {
        font-size: 34px;
        line-height: 40px;
    }
    .feature-text.feature-text--1 .feature-text__container .feature-text__inner .feature-text__inner-container .feature-text__copy-container .feature-text__copy {
        line-height: 1.5;
    }
}

/*====== CONTEXT WIDGETs =====*/
/*============================*/

.context-image__badge img { height: 60px; width: auto; }
.context-image__caption-copy { font-size: 16px; }

@media (max-width: 63em){
    .context-image__caption:before {
        height: 125px;
        top: calc(100% - 200px);
    }
}

@media (max-width: 768px){
    .context-image__badge {
        display: none;
    }
    .context-image__context {
        padding-top: 50px;
    }
    .context-image__figure {
        margin-bottom: 48px;
    }
    .context-image__caption-copy {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;  
        width: 100%;
    }
}


/*===== TABS WIDGETs =====*/
/*========================*/

.tabs-info__header-container { margin-bottom: 40px; }

.tabs-info__select-title { font-size: 16px; }

@media (max-width: 768px){
    .tabs-info__header-container .tabs-info__header-inner .tabs-info__header-heading {
        font-size: 36px;
        line-height: 44px;
    }
}

/*===== SOCIAL MEDIA ICONS - WYSIWYG WIDGETs =====*/
/*================================================*/

.social-menu-wysiwyg-header {
    font-size: 34px !important;
    line-height: 46px !important;
    margin: -50px 0 0 0 !important;
    text-align: center !important;
}

.social-menu-wysiwyg {
    display: flex;
    justify-content: center;
}
.social-menu-wysiwyg li {
    padding-left: 0 !important;
    padding-right: 30px !important;
}
.social-menu-wysiwyg li:before {
    background-image: none !important;
    content: none !important;
}
.social-menu-wysiwyg .base-cta-social {
    width: 60px; height: auto;
}
.social-menu-wysiwyg a:hover {
    border: 2px solid #c41230;
}
@media (max-width: 768px){
    .social-menu-wysiwyg-header {
        margin: 0 !important;
    }
    .social-menu-wysiwyg li {
        padding-right: 0 !important;
    }
}

/*===== RESPONSIVE VIDEO =====*/
/*============================*/

.responsiveVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.responsiveVideo iframe, .responsiveVideo object, .responsiveVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*===== CARDS WIDGETs =====*/
/*=========================*/

@media (min-width: 64em){
    .cards-text .cards-text__header-container .cards-text__header-inner {
        padding-bottom: 20px;
    }
    .cards-image {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
@media (max-width: 768px){
    .cards-image__card {
        padding-bottom: 30px;
    }
}

/*====== WYSIWYG WIDGETs =====*/
/*============================*/

.wysiwyg__body hr {
    margin-top: 40px;
    margin-bottom: 40px;
    border-bottom: 2px solid #ccc9b8;
}


.contentPage .wysiwyg__body h2 {
font-size: 40px;
line-height: 46px;
}

.contentPage .wysiwyg__body h3 {
font-size: 32px; 
line-height: 38px;
}

.contentPage .wysiwyg__body h4 {
font-size: 22px;
line-height: 28px;
}


.introGold {
background: #edece2;
padding: 30px 40px 10px;
margin-bottom: 30px;
}

.introGold p {
font-family: proxima-nova,sans-serif;
font-size: .9em;
}


@media (min-width: 75em){
    .wysiwyg__inner {
        padding-left: 10em;
        padding-right: 10em;
    }
    .contentPage .wysiwyg__inner {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (min-width: 90em){
    .wysiwyg__inner {
        padding-left: 16em;
        padding-right: 16em;
    }
    .contentPage .wysiwyg__inner {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 768px){
    .wysiwyg__body h2, .wysiwyg__header-heading {
        font-size: 36px;
        line-height: 41px;
    }
    .wysiwyg__body h3 {
        font-size: 30px;
        line-height: 35px;
    }
    .wysiwyg__body h4 {
        font-size: 24px;
        line-height: 29px;
    }
}

/*===== COLLECTIONS WIDGETs =====*/
/*===============================*/

@media (max-width: 768px){
    .collection-figures-3up__card {
        padding-bottom: 10px;
    }
    .collection-figures-3up__card-headline {
        font-size: 60px;
        padding-bottom: 5px;
    }
    .collection-figures-4up__heading {
        font-size: 30px;
        line-height: 37px;
    }
    .collection-links .base-cta-link {
        min-width: 250px;
    }
    .collection-figures-3up__card-copy {
        font-size: 24px;
        line-height: 30px;
    }
}

/*===== CAROUSEL WIDGETs =====*/
/*============================*/

.carousel-primary__item-content .carousel-primary__item-content-inner { 
    padding: 80px 4% 0 80px; 
}
.carousel-primary__item-image-container .carousel-primary__image-desc { 
    font-size: 18px; 
}

@media (min-width: 64em){
    .carousel-image-bleed__list {
        padding: 25px;
    }
    .carousel-image-bleed__item-content-wrap .carousel-image-bleed-item__content-heading {
        font-size: 36px;
        line-height: 47px;
    }
}

@media (max-width: 768px){
    .carousel-cards__heading {
        font-size: 30px;
        line-height: 37px;
    }
    .carousel-container__content-text {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;  
        width: 82%;
    }
    .carousel-cards__top-controls {
        margin-bottom: 0;   
    }
    .carousel-image-bleed {
        height: auto;
    }
    .carousel-image-bleed__image {
        height: auto;
    }
    .carousel-image-bleed__list-wrap {
        margin-top: 180px;
    }
    .carousel-image-bleed__item-content-wrap .carousel-image-bleed-item__content-heading {
        font-size: 30px;
        line-height: 37px;
        margin-bottom: 15px;
    }
    .carousel-primary__item-content .carousel-primary__item-content-inner {
        padding: 0 4% 0 4%;
    }
    .carousel-primary-text-container .carousel-primary__heading__icon {
        display: none;
    }
    .carousel-primary-text-container {
        padding: 20px 10px;
    }

}    

/*===== CONTACT INFO WIDGETs =====*/
/*================================*/

@media (max-width: 768px){
    .contact-int__heading {
        font-size: 30px;
        line-height: 37px;
    }
}
@media (min-width: 52.5625em){
    .contact-int__heading {
        font-size: 35px;
    }
}


/*===== FIGURE WIDGETs =====*/
/*==========================*/

@media (min-width:64em){

.figure-context--red .figure-context__cards-container {
    padding: 40px 0 !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
}
.figure-context--red .figure-context__text-container {
    padding: 80px 20px !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
}


.figure-context--gold .figure-context__cards-container {
    flex: 0 0 50% !important;
    max-width: 50% !important;
}
.figure-context--gold .figure-context__text-container {
    padding: 80px 30px !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
}


.figure-context--white .figure-context__cards-container {
    flex: 0 0 50% !important;
    max-width: 50% !important;
}
.figure-context--white .figure-context__text-container {
    padding: 80px 30px !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
}

}
